/* fix while we are using the deprecated theme */
.menuStyle002 .menuInner {
  background-color: #ffffff;
}
.menuStyle002 a:visited {
  color: #ffffff !important;
}

/* twitter tweet button */
.twitter-hashtag-btn2019,
.twitter-hashtag-btn2019:visited {
  background-color: #1b95e0;
  border-radius: 4px;
  box-sizing: border-box;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  font-size: 13px;
  font-weight: 500;
  height: 28px;
  line-height: 26px;
  outline: 0;
  padding: 1px 10px 1px 9px;
  position: relative;
  text-decoration: none;
  vertical-align: middle;
  zoom: 1;
}
.twitter-hashtag-btn2019:active,
.twitter-hashtag-btn2019:focus,
.twitter-hashtag-btn2019:hover {
  background-color: #0c7abf;
  box-shadow: inset 0 3px 7px rgba(0,0,0,.1);
  color:#ffffff;
}
#twitter-logo-lg {
    position: relative;
    top: 4px;
    display: inline-block;
    width: 18px;
    height: 18px;
    background: transparent 0 0 no-repeat;
    background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2072%2072%22%3E%3Cpath%20fill%3D%22none%22%20d%3D%22M0%200h72v72H0z%22%2F%3E%3Cpath%20class%3D%22icon%22%20fill%3D%22%23fff%22%20d%3D%22M68.812%2015.14c-2.348%201.04-4.87%201.744-7.52%202.06%202.704-1.62%204.78-4.186%205.757-7.243-2.53%201.5-5.33%202.592-8.314%203.176C56.35%2010.59%2052.948%209%2049.182%209c-7.23%200-13.092%205.86-13.092%2013.093%200%201.026.118%202.02.338%202.98C25.543%2024.527%2015.9%2019.318%209.44%2011.396c-1.125%201.936-1.77%204.184-1.77%206.58%200%204.543%202.312%208.552%205.824%2010.9-2.146-.07-4.165-.658-5.93-1.64-.002.056-.002.11-.002.163%200%206.345%204.513%2011.638%2010.504%2012.84-1.1.298-2.256.457-3.45.457-.845%200-1.666-.078-2.464-.23%201.667%205.2%206.5%208.985%2012.23%209.09-4.482%203.51-10.13%205.605-16.26%205.605-1.055%200-2.096-.06-3.122-.184%205.794%203.717%2012.676%205.882%2020.067%205.882%2024.083%200%2037.25-19.95%2037.25-37.25%200-.565-.013-1.133-.038-1.693%202.558-1.847%204.778-4.15%206.532-6.774z%22%2F%3E%3C%2Fsvg%3E);
    margin-right: 4px;
}

/* Applied 2018-07-08 by Christopher Cassity, Tech Mgr
   Purpose: allow more room for registration types for events
   Requested by: Tracey Contreras, VP of Membership
*/
.registrationInfoContainer {
  margin: 0 !important;
}

/* Applied 2019-07-03 by Christopher Cassity, Tech Mgr
   Purpose: Making footer template across site
*/
#mainfooter {
  color: rgb(102, 102, 102);
  font-size: 0.9em;
  text-align: right;
}
#mainfooter p {
  margin-bottom: 0;
  margin-top: 0;
}


/* Applied 2018-08-23 by Christopher Cassity, Tech Mgr
   Purpose: Custom styling for LEAPS 2018
   Requested by: Tracey Contreras, VP of Membership
   and Laura Reza, President
*/
.breakout-session-row {
/* this is new for 2019 */
background-color: rgb(255, 255, 204);
}
#events-table {
  width: 100%;
}
#events-table p {
	margin: 0;
}
#events-table td {
	line-height: 1.4;
	padding: 0.6em 2em;
	text-align: center;
}
.gray-header-row {
  background-color: #888888;
  color: #FFFFFF !important;
  padding: 0.3em 0.6em;
  text-align: left;
}
.gray-header-row h1 {
	color: #FFFFFF !important;
}
img.sponsors {
	border: 0;
	max-width: 30%;
}
.leaps2019-nav {
  background-color: #555;
  /*border-radius: 5px;*/
  color: #FFFFFF;
  padding: 0.6em 1em;
}
.leaps2019-nav a { color: #FFFFFF; padding:0 0.6em}
.major-event {
	font-weight: bold;
}
.leaps-nav {
  background-color: #C20012;
  border-radius: 5px;
  color: #FFFFFF;
  padding: 0.3em 0.6em;
}
.leaps-nav a { color: #FFFFFF; }
.major-event {
	font-weight: bold;
}
.major-event-row {
background-color: rgb(255, 204, 102);
/* background-color: #ddd; */
/* 2018 used #FFD49A;*/
}
.session-title {
	font-style: italic;
}
.speakers-table {
  width: 100%;
}
.speakers-table h1 {
	font-size: 2.6em;
}
.speakers-table h2 {
	font-size: 2em;
}
.speakers-table img {
	max-width: 20em;
}
.speakers-table td {
	padding-bottom: 1em;
	padding-left: 1em;
	padding-right:1em;
	padding-top: 1em;
	vertical-align: top;
}
.speakers-table td:first-child {
	text-align: center;
}
.speakers-table tr {
	padding-bottom: 2em;
}
.twitter-hashtag-button {
	background-color:#1DA1F2;
	border-radius:3px;
	color:#fff !important;
	cursor:pointer;
	font-size: 0.3em;
	font-weight: 500;
	margin-left: 0.3em;
  padding: 0.1em 0.5em 0.1em 0.2em;
	text-decoration: none;
	vertical-align: middle;
}
.twitter-hashtag-button img {
  max-width: 1.2em;
  padding-right: 0.2em;
  vertical-align: text-bottom;
}

/* Applied 2018-12-31 by Christopher Cassity, Tech Mgr
   Purpose: Custom styling for Board of Directors page
   Requested by: Tracey Contreras, incoming President
*/
#table-board td {
  vertical-align: top;
}
#table-board h2 {
  margin-top: 1em;
}
#table-board td img {
  min-width: 200px;
  max-width: 200px;
  border: 0;
}
/* Login button */
.WaGadgetLoginButton .loginLink, .WaGadgetLoginForm .loginLink {
    background: #005b8e !important;
    color: white !important;
}
/* Login button on hover */
.WaGadgetLoginButton .loginLink:hover, .WaGadgetLoginForm .loginLink:hover {
    background: #85bf42 !important;
}
/* Logout button */
.WaGadgetLoginButton .authenticated .loginLink, .WaGadgetLoginForm .authenticated .loginLink {
    background: 0 !important;
    color: #005b8e !important;
}
/* Logout button on hover */
.WaGadgetLoginButton .authenticated .loginLink:hover, .WaGadgetLoginButton .authenticated .loginLink.hover, .WaGadgetLoginForm .authenticated .loginLink:hover, .WaGadgetLoginForm .authenticated .loginLink.hover {
    background: #85bf42 !important;
    color: white !important;
}
